#fileUploadForm ul.rightGrid {
  width: 50%;
  float: left;
  padding: 20px;
}
#fileUploadForm ul li{
  list-style: none;
}
.marginBtmSml{
  margin-bottom: 15px;
}
.uploadFloorBtn {
  position: relative;
  width: 65%;
}
.uploadFloorBtn input {
  opacity: 0;
  position: relative;
  z-index: 10;
  display: block;
  width: 100%;
  height: 39px;
  cursor: pointer;
}
.uploadFloorBtn .mask {
  background: url("../../assets/Upload_icon.png") no-repeat right 19px center;
  background-size: 20px;
  position: absolute;
  height: 100%;
  width: 100%;
  line-height: 40px;
  top: 0;
  left: 0;
  //color: #495057;
  font-weight: 400;
  z-index: 1;
  padding: 0 55px 0 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
  //border: 1px solid #ced4da;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px
}
.subNormal {
  font-size: 15px;
}
.grid{
  float: left;
}
.btn.full {
  min-width: 0;
  width: 100%;
  margin: 0;
}
.btn {
  background: #4593d1;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  min-width: 85px;
  //padding: 11px 20px;
  text-align: center;
  border: none;
  position: relative;
}
.link{
  color: #007bff !important;
}
a.link:hover {
  color: #0056b3;
  text-decoration: underline;
}
.remark {
  color: #dc3545;
  font-size: 15px;
  font-weight: 400;
}

.dropdown.uploadDropdown .dropdown-menu{
  top: -9px;
}




.background {
  background: rgba(205, 205, 208, 0.7);
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1100;
  top: 0;
  left: 0;
  display: none;
}

.popup {
  z-index: 1200;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  display: none;
  padding: 30px;
  top: 80px;
  left: 50%;
  background: #fff;
  color: #2b2323;
  position: fixed;
  box-sizing: border-box;
  transform: translate(-50%, 0px);
  width: 1100px;
}

.popup .mainNormal{
  padding: 20px 0;
}
.popup.trans {
  background: transparent !important;
}

.popup .btn.cancel {
  background: #0089ff;
}
.popup .btn.confirm {
  background: #ff0000;
}
.popup .btn.success{
  background: #28a745;
}
.popup .btn:hover{
  color: #fff;
}
.popup.absolute {
  position: absolute;
  top: 0;
}

.popup .x {
  color: red;
  /*color: #ffffff;*/
  cursor: pointer;
  font-size: 18px;
  padding: 15px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 100;
  font-family: robotolight;
}

.popup.small {
  width: 400px;
}
.popup.normal {
  width: 500px;
}

.popup.full {
  width: auto;
  left: 20px;
  right: 20px;
  transform: translate(0, 0);
}
.uploadFailed{
  color: red;
  font-size: 18px;
  text-align: center;
  font-weight: 400;
}
.count{
  color: green;
  font-size: 18px;
  font-weight: bold;
}
.count-danger{
  color: red;
  font-size: 18px;
  font-weight: bold;
}
@media (min-width: 481px) and (max-width: 767px) {
  .popup{
    width: 90% !important;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .popup{
    width: 90% !important;
  }
}
